.textHeader--86 {
    background-color: #141424; 
    color: #f27227; 
    padding-top: 100px; 
    padding-bottom: 100px;
}

.textHeader--86 .textHeader__heading {
    color: inherit; 
}

.textHeader--86 .textHeader__subheading {
    color: inherit; 
}.bannerWidget--87 {
    background-image: url(https://s3.amazonaws.com/grazecart/rangelandrevival/images/1692985881_64e8ea193645a.jpg); 
	background-attachment: scroll; 
	background-position: 50% 54%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--87 {
        background-attachment: initial;
    }
}

.bannerWidget--87::after {
    background-color: hsla(0, 0%, 0%, 0.39);
    z-index: 1;
}

.bannerWidget--87 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--87 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #f27227; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 60px;
    text-transform: none;
}

.bannerWidget--87 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #e7cdb0; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 30px;
    text-transform: none;
}.textWidget--84 {
    --tw-prose-headings: #141424;
    --tw-prose-p: #141424;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #141424;
    --tw-prose-bullets: #141424;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #e7cdb0;
    color: #141424;
}

.textWidget--84 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--84 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--85 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #e7cdb0;
    color: var(--text_color);
}

.textWidget--85 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--85 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.photoGalleryWidget--56 {
    padding-top:64px; 
    padding-bottom: 64px;
    background-color: #e7cdb0;
    color: var(--text_color); 
}

.photoGalleryWidget--56 a {
    color: var(--link_color);
}